/*# sourceMappingURL=blog.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .btn-read-more-wrap {
	display: block;
	zoom: 1;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .btn-read-more-wrap:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

.category-archive-view .post-excerpt {
	margin-bottom: 40px;
}

.category-archive-view .post-excerpt .blog-post {
	background: #f4f4f4;
	border: 1px solid #d8d9d9;
	padding: 27px;
}

@media (max-width: 1199px) {
	.category-archive-view .post-excerpt .blog-post {
		padding: 15px;
	}
}

.category-archive-view .post-excerpt .blog-post .excerpt-title {
	padding-bottom: 15px;
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .title-wrap {
	border-bottom: 1px solid #d8d9d9;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .title-wrap h2.post-title {
	margin-bottom: 0;
	text-align: left;
	font-size: 28px;
	line-height: 40px;
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .title-wrap h2.post-title a {
	color: var(--color-primary);
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .title-wrap h2.post-title a:hover {
	color: var(--color-secondary);
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .post-category {
	display: inline-block;
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .post-category:last-child {
	margin-right: 0;
}

.category-archive-view .post-excerpt .blog-post .excerpt-title .post-category:last-child .comma {
	display: none;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .image-holder {
	margin-bottom: 30px;
	margin-right: 30px;
	float: left;
	max-width: 245px;
	padding-top: 7px;
}

@media (max-width: 1199px) {
	.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .image-holder {
		margin: 0 auto 20px;
		float: none;
	}
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .image-holder img {
	box-shadow: 4px 4px 7px 1px rgba(0, 0, 0, .07);
	max-height: 350px;
	width: auto;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .excerpt-content {
	margin-bottom: 25px;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .excerpt-content a {
	display: none;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .btn-read-more-wrap {
	clear: both;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .btn-read-more-wrap .btn-secondary {
	float: right;
	padding: 10px 40px 10px 20px;
}

.category-archive-view .post-excerpt .blog-post .post-wrap .blog-excerpt .btn-read-more-wrap .btn-secondary:after {
	right: 20px;
}

.single-post .blog-post .blog-title h1.page-title {
	margin-bottom: 21px;
}

.single-post .blog-post .post-wrap .post-meta {
	padding-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid #d8d9d9;
}
